[WMDE-Fundraising] Determine current tracking waypoints and identify missing ones
Closed, ResolvedPublic8 Story Points

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to High.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 11:28 AM
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW renamed this task from [WMDE-Fundraising] Determine current tracking waypoints and identify & add missing ones to [WMDE-Fundraising] Determine current tracking waypoints and identify missing ones.Aug 28 2015, 1:37 PM
Tobi_WMDE_SW edited a custom field.

Current tracking points as well as the idea of how to expand the tracking has been described in github issue comment: https://github.com/wmde/fundraising/issues/551#issuecomment-138256500

Tobi_WMDE_SW closed this task as Resolved.Sep 10 2015, 2:54 PM
Addshore moved this task from Incoming to Done on the TCB-Team board.Nov 27 2015, 10:28 AM